This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 24386 - FIrst time installment error
FIrst time installment error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-19 15:27 EST by kojo
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-29 09:55:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description kojo 2001-01-19 15:27:28 EST
Hello.  I am booting up Linux for the first time.  I got the following 
message

File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress-gui.py",line 
20, inrun rc=self.todo.doInstall()

File"/var/tmp/anaconda-
7.0.1//usr/lib/anaconda/todo.py",line1189,increatCdrom os.symlink
(device,self.instPath +"dev"+cdname)

OS Error [Errno 28_]no space left on device
Comment 1 Michael Fulbright 2001-01-26 11:44:13 EST
How large did you make your '/' partition?
Comment 2 Brock Organ 2001-01-29 09:55:48 EST
I received this email from kojo, and increasing the / partitions sizes appear to
have done the job!  Thanks for your report! :)


Date: Fri, 26 Jan 2001 17:46:39 -0600                                           
From: kojo k linder <KOJO99@prodigy.net>                                        
To: msf@redhat.com, borgan@redhat.com                                           
Subject: Bug#:
24386                                                                                                                                                                                                                              
Hello.  I adjusted the partitions and it worked .  I have LINUX . YEah!!!!      
kojo

Note You need to log in before you can comment on or make changes to this bug.